export const ModalWindowProps = [
  {
    title: 'Что такое почасовая аренда автомобиля?',
    description: 'Автомобиль с водителем можно арендовать на почасовой основе. Это выгодный и удобный вариант, например, если надо успеть на много встреч в командировке, для экскурсии с гидом или поездок по индивидуальному маршруту. Сообщите дату и время начала и завершения поездки, а также информацию о поездке связавшись с нами. Чтобы получать лучшие предложения с точными ценами по вашей поездке, укажите дополнительную информацию: остановки по маршруту, их местоположение и время, предпочтения в отношении транспортного средства и водителя.'
  },
  {
    title: 'Что входит в стоимость трансфера?',
    description: 'Стоимость трансфера включает бесплатное время ожидания (60 минут в аэропортах, морских и речных пассажирских портах, 30 минут на железнодорожных станциях, 15 минут в других местах), стоимость топлива и проезда по платным дорогам, если таковой предусмотрен маршрутом.'
  },
  {
    title: 'Что делать, если водитель не прибыл на место встречи?',
    description: 'Сначала попробуйте связаться с водителем. Если не удалось связаться с водителем по телефону или в мессенджере, то сообщите об этом нам по номеру +7 (988)-917-01-66.'
  },
  {
    title: 'Можно ли доверять водителям на CarTransfer?',
    description: 'Клиенты нашего сервиса оставляют отзывы о водителях. Мы анализируем отзывы пользователей и продолжаем работать лишь с теми, чья история выполнения заказов безупречна.'
  },
  {
    title: 'Что делать, если мой вылет задерживается?',
    description: 'Бесплатное время ожидания в аэропорту составляет 60 минут. Если задержка превышает это время, свяжитесь с нами по телефону или в мессенджерах.'
  },
  {
    title: 'Водителям',
    description: 'Водитель это сотрудник компании, по качеству работы которого у пассажиров выстраивается мнение о компании в целом. Поэтому мы сотрудничаем с профессионалами в своем деле, с теми, кто безукоризненно выполняет наши стандарты качества и готов стать частью нашей большой команды.'
  },
  {
    title: 'Транспортным компаниям',
    description: 'Мы ищем партнеров которые, в первую очередь, с большой ответственностью подходят к своему делу, постоянно поддерживают высокий уровень оказываемых услуг и готовы обслуживать клиентов, соблюдая все стандарты качества нашей компании.'
  },
];